$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2007-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2007-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1700000.0
      - -2300000.0
    - - 1600000.0
      - -2300000.0
    - - 1600000.0
      - -2400000.0
    - - 1700000.0
      - -2400000.0
    - - 1700000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1600000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: 0d1a78c1-5902-4462-b456-907352c5b2c0
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2007-01-01
lineage:
  ls5_fc_albers:
  - 8e56d8d6-9479-421a-a6e9-e4978901b0e8
  - 98a79382-c455-4e52-aea4-cac489e86e19
  - c1a5867d-a5ca-456f-b160-62d480faa338
  - 45a92d3e-8dc9-407a-af51-fcef08ff9a0a
  - d5b4ca37-7917-4cec-9062-14f0043d408b
  - 2a0191fd-2cce-4168-8815-2ae0497709aa
  - fe5f10c8-ab90-400c-bc31-73389302157c
  - e9dea969-3219-4caa-8d6d-3be4b8973f22
  - a4f45e05-fe6f-41a2-b66b-57cd32f44d8a
  - ef02c31c-11f9-4900-90a2-9ef61639f38d
  - 4dc85265-78ee-49c1-9aaa-cfb1ff0b8c11
  - 3fe3b5ea-0f52-4ec5-a72c-3867ecb03cea
  - 03077558-ec32-48ba-b2cf-0f72dbc57f6c
  - a5957256-ee8a-4ab7-aa15-25471b28748a
  - 7006d347-5732-4158-b20c-c0542460e78f
  - e9019ef4-d893-421f-87f2-da9eb2c1d030
  - 2eecf615-0c94-4b52-bad2-25d10272c90b
  - d29de739-f118-46ba-a1f0-8684b9248b46
  - d326f323-b27c-4bca-9eba-0232c1162d9f
  - d0254439-2b7f-4bf5-a68f-5f35844827ea
  - ac09327f-136b-4291-8698-974db8f9b033
  - 4afe605a-0970-4ac3-96c2-f5b7238fee8c
  - bca4bd2e-fdad-48dc-9341-eebe12ec2b47
  - d9e34314-e159-42e2-a8de-e49ca8b757e5
  - db7995cb-5e98-4f43-8394-b832f29eeeb5
  - 5e6befd2-6394-4d0e-ba4b-d39ad04a192f
  - e0955823-36ec-4a18-9104-9d4450bb76c5
  - 4027fb1b-77e3-4a7a-8701-2930e040817b
  - 0dab7fbd-4865-4382-8605-9fb25020ca1e
  - 54f16104-d1e2-410f-b753-675105a9764e
  - 94a454a6-37a9-4666-899d-9aef3b8bba2a
  - 06c32736-38bf-408d-9ebf-2c91ee470777
  - 12f482b3-f5cb-43fe-a3dc-7a036d20fdae
  - 2409d5cb-81d6-469f-94f4-1bf91ac136cc
  - 0ef018b3-a495-4250-b593-419ba137b3e8
  - 7bc6e716-e30b-42b0-9ef2-483af58750df
  - eac66e18-a8ce-4a0d-9ac1-712e6377e476
  - 5a21610b-1313-4496-af66-9650e5420ebe
  - 0936bcfb-a32f-4334-b552-d1fbfa25a98a
  - 50596c8e-50ac-4c49-aef5-c2437a5adae8
  - 9f171c40-5051-4c71-be42-00073358b2dd
  - 27522299-896e-4f1a-ae3d-c80357beb4de
  - 02296620-5185-4f33-8459-b482440e81c0
  - df2e9268-d290-454e-841c-9b212b469cf9
  - df7898d4-d5b1-4641-a38a-90d04e32b5a5
  - a1aca0b5-aa25-4d39-9ec4-9ca546064bb6
  - 51334687-da89-43b6-bf85-623744786e6d
  - 19579f53-e9c7-447f-9e92-db18c3afcc4f
  - 857738d9-303c-4cec-8194-6b66aa40a513
  - 045ea18e-cd51-46a6-9c2c-ca5b9eaa2c25
  - 264e3f2d-38de-47b2-b56d-44ee297caea6
  ls5_nbart_geomedian_annual:
  - e9c2e06d-ff2d-4948-8c74-3fb602d7ec51
  ls5_nbart_tmad_annual:
  - 3010896c-9092-4633-a74d-90292bee8847
  ls7_fc_albers:
  - ffcd9d1c-aa03-4396-af13-81edd7e338a9
  - cb8758fb-7acb-45cb-adb9-0fade64fe903
  - b79b091c-17f3-4285-a380-dab4eab78e8c
  - b5aba0e2-278f-4306-b612-79bb63b75033
  - 7a1456d1-3cf9-401c-b57f-2111553a1a78
  - d70e49a1-ddca-4baf-a08f-382c188fb381
  - 4dfdfb6a-05b9-482d-80e6-2209ff4e0db4
  - b6fd495e-86ea-40c1-9613-e38b816b9992
  - 2b8e224c-7a2b-4ec2-bed4-1bfba66f313b
  - 9ff920f8-0ca9-4e7e-a362-bef6f000baf8
  - eb7c39d2-22d3-4995-9071-9b8a7717289c
  - 5ebc4c5f-c588-4a25-9bc6-04ea7fc0783f
  - 6bfcb74a-ad33-45fe-8b8f-229f238de170
  - 08177b62-2719-420d-9bde-2aa4d6985f1b
  - b22d8a03-9836-4cc4-9ada-aebb91b2298f
  - 8d29530d-7598-4cd4-8de3-cef63f777011
  - c413449b-f3a1-4b90-9353-0ada613ac4f3
  - 2de52a6f-842e-4bc0-9ef1-e1d05d6bed4f
  - 960eb2bb-a72b-48e2-81a4-026ee3894534
  - 09f06b7e-6318-4cdc-891c-4b7311992e28
  - aae4a3ab-4021-4ed9-be72-7e6dc4e6ab6a
  - 3cf9d52a-9aab-4e6c-a841-6ef371674242
  - 394cc784-425f-4713-b0dd-b3f2b90e49ac
  - e0bee3b7-1907-4276-8ed3-196c6f7e066b
  - 744e42d6-1bbe-4c84-8e72-689ee1dae324
  - a3ca0de7-ba2d-4b06-9137-763f6807de5c
  - ab6f2ce6-b305-4f95-9bda-dab492ba6be2
  - 69227cde-ac57-41ae-901c-a0533492a753
  - dcff7589-9991-4a28-b929-d781dd3ac47a
  - 2f0e55ae-b4c6-42ea-8450-683b166f9afe
  - 7ee9959d-499f-4e6a-a064-106250ff80de
  - 792f9d17-82ae-4273-b952-00401f08c612
  - 8ff49467-5e42-4527-9ec3-49115257f3b7
  - ce56844b-429c-4bdf-a6f3-a8b41258a8cd
  - d225967e-4eee-476e-bd40-2f477b9fa486
  - dc175fbc-a5ac-405f-9012-e06dedc85646
  - 727e9309-0295-4b7e-9cf1-0d2314a297b8
  - a398b69e-e3d2-45f3-9e54-766dd1389fc6
  - 3eec8dce-416a-4daf-9c49-5cd766dfa90d
  - 360ae859-75de-46cc-9f52-020f77ecc45a
  - 47132663-b5d8-4a9e-a1c3-62dddec952e7
  - 53ec8383-da26-4c77-8ac7-862427312747
  - 0fb0b490-d5cc-4a85-b785-3f9be8382276
  - 5f322ec0-1c6f-4485-ab0c-9a3c80a038f7
  - b5383ea6-cb74-4ed1-952d-86b5d27f0119
  - 69a9c7d1-2afa-4ba2-9a71-6582b224aa98
  - 9b205a6d-1998-4348-b60f-d3a6c1a68a41
  - e91c5790-c0ec-4ec0-9dec-60929fce96a1
  - 019ffbd9-863a-42ba-aa55-9888de0b1af5
  - 72338f49-9647-4e8e-8f13-c060d3899b1f
  - e74a854a-f370-41c1-95db-562ccbda0f5f
  - 3df3d408-3896-4e8c-a019-abfa7711a99f
  - 101d6361-7690-4f5f-8046-27aa690b7113
  - f54a4e0d-2ff3-486a-86b7-d6a2fade823c
  - 684fa182-f4b1-446d-aff2-ca34e13d2879
  - 8f8a050b-73d4-40e8-a9cf-7b291cb58259
  - 44edc382-108b-4ae4-adb6-6010986a393f
  - a307a01a-4a14-4da3-bbb5-7692867e95d0
  - 28464434-fc1f-486d-884d-8acf12c4dc2a
  - 962d3217-ba3b-4ba1-a42f-d4f0412d29ea
  - 7c9993c0-4637-4c62-8682-6329f79dfde9
  - 1507d1c0-e665-4b1a-bcc5-1df0bfbfdf24
  - 4784b31c-7481-4c9d-b4c7-2c3ed269e007
  - 6793a618-df4d-403c-ab59-3df8eed65628
  - ff2c5699-9a34-4c2e-b8ce-90c42e21a3db
  - 2d39fcc1-9338-4eeb-a3bf-3ca886a29d49
  - 75c87de7-facb-41c9-b6b7-7a157c6bd58f
  - a7a319bf-5c27-4f82-8adc-201afe27afef
  - 8af9d7fa-88cf-4845-9f6e-57892d4e4411
  ls7_nbart_geomedian_annual:
  - 44fd5a94-669e-45c9-be6c-2f4792943e1b
  ls7_nbart_tmad_annual:
  - dddcc13f-947d-42e9-909a-d82e650e71f7
  wofs_albers:
  - 60df2bbc-0d23-45b9-86d1-8980ff9eaeaa
  - e47b4c59-2fee-495c-a9d3-19f1738d203c
  - 9c2ad10c-604e-49c2-a3af-3c7edf85e084
  - 94e72fdb-e4a1-4d6e-b5a0-7cfba4ed96cb
  - 84e9a848-8c3d-4057-9d1d-e2cb67e30eda
  - 732afb43-3cfe-4163-8796-234c5f0ef7f5
  - 1c6421c8-f1f7-472d-9342-6bd31f5dfd21
  - 761bb5ba-930e-4830-baf7-4a513cdd6536
  - 8c575b6d-9a2b-4028-a468-4319c3a57a92
  - 7e3de7ce-ea8a-4e57-9fb1-d227b72d9db8
  - 3bce7e28-ab7e-46ee-9ae0-5e9a46d2fa1c
  - 055be5f2-d3c1-4705-947d-7d0b1cf691f9
  - 6e02db45-62fd-4aea-b4aa-9f233600f260
  - 1b592553-0e59-4391-9bd5-88ae118873c5
  - 91d056ee-79ed-4ede-b7c0-50e3da06d8b4
  - eda26f6d-ec76-405c-a932-42d7968e9c59
  - 0d0c6783-2769-4682-911f-161fb1d86bb7
  - 892ef54b-5a47-48d4-9ed4-51f81616faf4
  - 7aac87ab-d216-441b-bfbe-4a5a66396067
  - 6f7105a7-6ec8-4110-b29c-9ff8b8cd8ec2
  - 93c7fc26-d51b-4c8f-94b2-5acbf48836c2
  - cf9a25a0-299c-4755-b38d-c5ea2545635e
  - 96fed22f-b5a6-48cc-b982-84f8e837bcc5
  - 0e954c8b-395f-4dc9-aa70-c12d99caa676
  - 415ea694-98b1-4efa-9eab-68a335f35634
  - 07506f40-b65d-467a-b810-80bbb32a8dfd
  - 06ab3539-9962-4b9a-a24f-c6a9e340f4fe
  - f8aca77a-6357-41a3-b145-652c5bdba666
  - bf2fa885-ae0e-42db-bf08-d49790b610b4
  - 8224efd7-3b70-4a8c-9855-a50c45f868b2
  - d030a41c-77d0-45ee-acdc-5ebe0fa30c9f
  - 8f8a0aba-0d19-4ebc-9b17-9a257d58e3fb
  - 16d8fd14-980b-4ce2-9dfe-9c8e4121c20a
  - 64ab60ff-a7fa-4e03-8507-1208b86d6dbb
  - d3aff7ee-016d-4e1b-834d-28c4b7d046df
  - 70940699-1bb1-410d-a451-b383b3eccc43
  - b61df2f5-2aa8-4374-904a-55692b59e0b5
  - 5e6b490c-5eaf-4e38-bb1e-4ad463d39976
  - 29871b6f-4e8f-4f53-91b8-b0bc686c8855
  - 3db74113-23ba-48bc-a330-170eb0fb2fe3
  - 69964fdf-896b-4305-a1ed-7d4487f4ff90
  - a130e93f-9648-490b-8719-42429ec369da
  - 27b17dcf-42af-4e77-83f3-bf1063807d64
  - a722cbdb-edd0-4116-ab1f-fc66e0471e06
  - b5bd1f9e-c302-4b88-a3b5-de2eaf50393c
  - 06a6cc4c-917d-43af-9ff6-8875f21dcf3e
  - 18f198a4-624e-4d4a-a0c9-458ce2c82c09
  - 68ba583e-c2c3-4f59-9792-2ee98c717d26
  - 1a545506-d47f-4626-a2f6-cc347729aff2
  - aa751b9a-4248-4f5e-b322-e56a455ce3b5
  - 9935e0d4-2c4a-479f-b13e-c90389dfa95d
  - 1baec518-7a5e-4f37-a4b4-afcbb62a9232
  - bf2dd670-a910-497f-8f74-d17c67439e96
  - 841a4bdd-b7ca-4369-98bb-dc89a1438b84
  - 19b5668c-83e4-4444-9f13-bd52847edc3c
  - 1704a262-e319-4269-ad89-7ac01439859b
  - ad989480-3b12-43f0-abf2-4ff376c420e9
  - 96acf96c-f55f-43e0-a5db-15b395e2de90
  - 63d17159-5002-47ac-ac03-a978dfae0d18
  - f10d92cf-914c-4a93-91c1-c4b3b1b87169
  - 132200d5-9abf-4310-94b1-3a1308203dfa
  - 6e1d1a04-a576-4cbb-87c8-182e37feebf2
  - d2ce02af-ae82-4e12-bdc9-3f2f531732da
  - 981a9a77-7df8-4865-9cc3-8cd690cabe52
  - d4199f56-d066-44e5-a252-a0c8cce9b242
  - d8855dbd-ff1f-4e78-886d-c9dede5b6231
  - f0354c1c-d983-4682-8197-ebdba1528341
  - 5618e1e8-e262-4fcf-99aa-c27c0c487462
  - b382512f-2c23-4227-a7fd-9bc716ceb332
  - 94e1c4db-3210-4c4b-b80b-07b7923d80a1
  - d52cc636-09a2-4fef-832e-c776ec9d03f9
  - 4aeb809c-3b38-438d-add1-41b4bb917a4b
  - d54d5c78-0b9b-47a6-b3e6-580116e99ec7
  - 68b36fc6-fcb9-4dc1-b0ac-8ebe1974e891
  - 09e8bc63-09c8-4d27-8436-9479d044ad35
  - 225fa44f-966c-43e8-828d-823afe59bc8d
  - 923b7aad-d254-4cc5-81b2-e2b913094d44
  - e4dff4a4-169c-4e91-a66e-01798d7a7cbb
  - 398eda45-28c4-43c5-af4d-4ad238c6e3ca
  - 63a1ffe3-26ba-47e0-876d-40b346098d5c
  - 6632983e-8b51-4589-bf7a-dc6e4c74a788
  - 657bc29a-707b-45c6-acb8-86a8c60817a1
  - f7c0d64c-041a-4c47-aaf1-7338a0bab840
  - 2d895b18-8fcb-431f-bdf0-b7066d6ef239
  - 99c70061-46bd-4db5-80e5-5cf5c76f8118
  - 8c06b1cf-4013-4ee7-86f6-e1cbe7cf0333
  - d49b6c0e-621f-4c22-976d-d1a664c2966a
  - dc60d0ab-2718-40eb-9725-be73df3f984c
  - 2879eb56-f06c-4ca3-a9a2-dc41b7cc701e
  - e56142cc-4056-437b-9c71-d8f84f498095
  - 5a9da0d1-36ec-44ad-95ef-f67cfd9fa8e3
  - 3905009d-014e-4af7-bd50-1bed27a2f3bb
  - 4b2fca63-5752-40ac-ad63-0391990dfb75
  - 45d16643-509a-4470-be78-e9d68e29c1ca
  - 61d3240e-0ff0-4fbb-aae4-e31b938dfc48
  - 9ae52972-1c55-44b3-a3aa-e01e81651ea9
  - 70e43177-dcb6-4618-8ef3-3e9729c8e89a
  - 6f4cacd1-da16-4562-bcca-2440931ea725
  - 0d8844de-b548-4511-b0a3-35a124011571
  - eaa0b1f5-6edd-4c20-af0c-d18f455aba7c
  - a726384d-75d1-4208-8744-c7ddb8d2546f
  - 45cd6755-e776-48fb-8257-48422c73e6f0
  - 3afbfb64-de99-4a6a-be9c-c077ca1348df
  - 98e55703-5fa4-4b4e-b3b2-1aedad45d992
  - cee79598-9494-49cf-9586-c76475617c49
  - 509b6388-d173-4a96-a71e-199b22d9f951
  - 92c7275a-21b1-44df-a993-91f3a2aa68b4
  - 04f281e0-13a9-411c-a811-7ede14d8f055
  - eea19a43-d986-449e-b6b7-7e7e1802a7c5
  - ec6f6d17-e2a5-4561-8147-02a59e83f95a
  - b2b4aa8c-b047-4c47-b3c5-b88d2336c3df
  - c97fc707-0b57-4dd1-9921-bfe64a93e4a8
  - 476db4fe-89a3-4e75-ae58-093147871953
  - 13446bff-6ae8-46ba-83b0-575ff30d4c87
  - d9a6bb84-60d4-4689-ba80-7ab10b878786
  - 9cd6906c-23c4-41de-9e4d-347a9b6516a9
  - f9dbd317-2fa0-4b69-a557-2279e4b00f5b
  - a6eaa6a3-2afa-412a-8777-8e2b31dc3514
  - d8a9a930-5493-41f5-9f9f-f6b7df56418d
  - 08b3217f-7cf1-4fa3-b427-8fdfa4bcfa93
  wofs_annual_summary:
  - a4085b8f-a185-44ba-9b51-7f4a22057f08
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2007-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2007-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2007-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2007-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2007-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2007-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2007-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2007-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-24_2007-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2007-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 06:41:07.484238Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
